/* general h5p overrides to match the cern styles */

@font-face {
  font-family: "sourcesans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}

@font-face {
  font-family: "opensans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.svg#opensans-bold")
      format("svg");
}

[class*="header"],
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "opensans-bold";
}

body,
p {
  font-family: "sourcesans-regular";
}

a {
  color: #105ea9;
}

.h5p-image-hotspot-popup {
  background: rgba(255, 255, 255, 1);
  border-radius: 5px;
}

.h5p-image-hotspot-popup-pointer.to-the-right {
  border-right: 1em solid rgba(255, 255, 255, 1);
}

.h5p-image-hotspot-popup-pointer.to-the-left {
  border-left: 1em solid rgba(255, 255, 255, 1);
}

.h5p-image-hotspot-popup-header {
  white-space: normal;
  overflow: auto;
  text-overflow: inherit;
  line-height: inherit;
  height: initial;
}

/* custom styles start here */
